<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM agent WHERE state like'%".$search."%' GROUP BY state";
    $result = mysqli_query($conn,$query);
    
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['state'],"label"=>$row['state']);
    }

    echo json_encode($response);
}

exit;


